body { font-family: Arial, Helvetica, sans-serif; font-size:0.875em; color:#616161; line-height:1; margin:0; padding:0; }
input, select { font-family: Arial, Helvetica, sans-serif; font-size:1em; color:#616161; margin:0; }
input[type='checkbox'] { margin:3px; padding:0px;}
.inputchk{padding:6px 2px 2px; margin-right:2px; vertical-align:middle; *padding:2px 2px 2px; }
img{border:none;}
.nlabeltxt{padding:0 6px;}
.labeltxt{font-weight:normal;}
.main{width:545px;}	
.rlable{width:8%;}
.llable{ width:30%;}
#categories p { padding-bottom:5px; line-height:1.333em; margin:10px 0; *margin:7px 0 8px 0; }
#GridContainer{ margin-top:15px;}
#SearchFilters{width:545px; padding:0px 0px; margin:0; font-weight:normal;}
#SelectEither{ height:20px; clear:both;line-height:20px; font-weight:bold !important;}
.news-types{ float:right; width:258px; height:21px; /*border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;*/ padding:2px 0;}
.news-types-left{ float:left; width:258px; height:21px; /*border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb;*/padding:2px 0;}
.news-types-left.top, .news-types.top{ border-bottom:none; margin-bottom:5px; }
#SearchBox{float:left;}
#RNSCategoryFilter1_lblSelectAll{float: left;}
#RNSCategoryFilter1_chkAllNewsType{ vertical-align:middle;margin:1px 4px 4px;}
#categories{width:96%; float:left; padding:0 0 15px 0;}
#divSubmit{clear:both; text-align:right; width:186px;}
#RNSCategoryFilter1_SearchBox{ margin:10px 0px 10px 0px;clear:both;}
#RNSCategoryFilter1_SearchFor, #RNSCategoryFilter1_lblSelectfrom, #RNSCategoryFilter1_lblRecordsPerPage{ float:left; width:126px;}
#divSearchFor, #divSelectFrom, #divrecordsperpage{margin-bottom:5px; line-height:2;}
#RNSCategoryFilter1_txtSearchFor{width:143px; padding:1px;}
#RNSCategoryFilter1_ddlSearchin{ width:147px; padding:1px;}
#RNSCategoryFilter1_ddlFromMonth{width:93px; padding:1px;}
#RNSCategoryFilter1_ddlFromYear{width:63px; padding:1px;}
#RNSCategoryFilter1_ddlToMonth{width:93px; padding:1px;}
#RNSCategoryFilter1_ddlToYear{width:63px; padding:1px;}
#RNSCategoryFilter1_ddlRecordsPerPage{ width:60px; padding:1px; margin-top:4px;}	
#RNSCategoryFilter1_lblChoosefromCategory{ font-weight:bold;}
#RNSCategoryFilter1_lblSelectEither{ font-weight:bold;}


/*DATA Grid Styles*/
.GridViewStyle{ width:100%; padding:0; border-collapse:collapse;}
.HeaderStyle{ text-align:left;border-bottom:1px solid #B59A65;}
.HeaderStyle th {padding: 10px 0; border-bottom:1px solid #B59A65; text-transform:capitalize;}
tr td{padding: 7px 5px 7px 0; border-bottom: 1px solid #B59A65; *padding: 4px 5px 4px 0;}
td a{text-decoration:none; color:#0146AD; font-weight:normal; text-decoration:none;}
td a:hover{font-weight:normal; text-decoration:underline; color:#0146AD;}
.PagerStyle{margin:7px 0px 20px 0px;}
.PagerStyle tr td{ border-bottom:none;}
.cat{float:left; width:10px; height:10px; margin-right:4px; border:1px solid #333; margin-bottom:2px;}

@-moz-document url-prefix() {
.searchbtn{ padding-bottom:2px;}
}
.searchbtn{   border: 1px solid #B59A65;
    cursor: pointer;
    background-color:#d4d0c8;
    font-size: 14px;
    line-height: 130%;
    margin: 0;
    padding: 1px 3px;
    text-align: center;
    color:#000;}
.tblPager1 td{padding:8px 3px; border:none;}
.tblPager1 a, .tblPager1 span{padding:0 3px 0 0; font-weight:normal;}